<div class="product-items">
    <h2 class="product-header">Modalidades</h2>
    <div class="row">
        <div id="modalites-slider" class="owl-carousel">
            {{#each modalites}}
            <div class="col-md-4">
                <div class="single-product">
                    <div class="single-product-img">
                        <a href="#">
                            <img class="primary-img" src="{{thumbnail}}" alt="product">
                            <img class="secondary-img" src="{{thumbnail}}" alt="product">
                        </a>
                        <div class="single-product-action">
                            <a href="#"><i class="fa fa-external-link"></i></a>
                        </div>
                    </div>
                    <div class="single-product-content">
                        <div class="product-content-left">
                            <h2><a href="#">{{nombre}}</a></h2>
                        </div>
                    </div>
                </div>
            </div>
            {{/each}}
        </div>
    </div>
</div>